@charset "UTF-8";



/*css reset
----------------------------------------------------------------*/

/*▼全ての要素に対する初期値設定*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe {
	margin:0;
	padding:0;
	}

/*画像の枠線を非表示*/
img{
	border:0;
	}
/*リストマーカーを非表示*/
ul,
ol{
	list-style-type:none;
	}



/*全体
----------------------------------------------------------------*/

/*body {
	background: url(/common/img/base/bg_navy.gif) repeat center center;
	}*/
#entire {
	background:#fff;
	width:100%;
	min-width:960px;
	}


/*ヘッダー
----------------------------------------------------------------*/

#header {
}

#header h1 {
	width:201px;
	height:51px;
	margin:45px auto 10px auto;
	}


#header_btn_l,
#header_btn_r {
	margin-top:13px;
	}

#header_btn_l {
	float:left;
	vertical-align:middle;
	}

#header_btn_l li {
	float:left;
	margin-right:13px;
	}


#header_btn_r {
	float:right;
	padding-right: 2px;
	}
#header_btn_r li {
	float:left;
	margin-right:15px;
	}


#header_btn_r li.social {
	margin-right:3px;
	margin-top:7px;
	}


/*パンくずリスト
----------------------------------------------------------------*/

#pankuzu {
	width:100%;
	height:50px;
	_height:auto;/*IE6*/
	border-bottom: solid 1px #d6d6d6;
	}
#pankuzu ul {
	padding-top:20px;
	padding-left:16px;
	_margin-bottom:20px;/*IE6*/
	}
#pankuzu li {
	float:left;
	padding-left:4px;
	}
#pankuzu a {
	background:url(/common/img/parts/pankuzu_arrow.gif) no-repeat right center;
	padding-right:11px;
	}
#pankuzu {}




/*カラム
----------------------------------------------------------------*/

/*1カラム*/

#container {
	width:960px;
	margin: 40px auto;
	}



/*2カラム*/

#main {
	width:740px;
	float:right;
	}
#side {
	width:190px;
	float:left;
	}




/*フッター
----------------------------------------------------------------*/

#footer {
	width: 100%;
	min-width: 960px;
	position: relative;
	background-image: url(/common/img/base/bg_navy_light.gif);
	background-repeat: repeat;
	background-position: center center;
	background-color: #194760;
}
#footer_container {
	width:960px;
	margin: 0 auto;
	}

#footer p,
#footer li {
	line-height:175%;
	}

#footer a:link {
	color:#fff;
	}
#footer a:visited {
	color:#fff;
	}
#footer a:hover {
	color:#fff;
	text-decoration:underline;
	}
#footer a:active {
	color:#fff;
	text-decoration:underline;
	}


#footer_topics {
	width:100%;
	height:50px;
	border-bottom: solid 1px #fff;
	}

#footer_topics ul {
	width:960px;
	margin: 0 auto;
	}
#footer_topics li {
	float:left;
	padding-left:25px;
	margin-top:16px;
	}
#footer_topics li.first {
	padding-left:0px;
	}
#footer_topics a {
	background:url(/common/img/base/footer_arrow.gif) no-repeat 0px 3px;
	padding-left:10px;
	}


.footer_menu {
	float:left;
	width:auto;
	padding-left:20px;
	margin: 40px 25px 40px 0px;
	}
.footer_menu.first {
	padding-left:0px;
	}
.footer_menu p {
	font-weight:bold;
	}
.footer_menu p.footer_mb,
.footer_menu ul.footer_mb,
.footer_menu.footer_mb p {
	margin-bottom:12px;
	}

#footer_social {
	width:120px;
	margin: 40px 0px;
	}
#footer_social li {
	width:50px;
	float:left;
	margin-right:5px;
	}


#footer_copyright {
	width:100%;
	height:80px;
	background-image: url(/common/img/base/bg_navy.gif);
	background-repeat: repeat;
	background-position: center center;
	background-color: #05344F;
	}
#footer_copyright p {
	text-align:center;
	color:#fff;
	padding-top:33px;
	}




